using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BB
{
    public partial class ServiceClientBase : Form
    {
        public ServiceClientBase()
        {
            InitializeComponent();
        }

        private void ServiceClientBase_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "bB_BroviDataSet.ServiceClients". При необходимости она может быть перемещена или удалена.
            this.serviceClientsTableAdapter.Fill(this.bB_BroviDataSet.ServiceClients);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "bB_BroviDataSet.ClientService". При необходимости она может быть перемещена или удалена.
            this.clientServiceTableAdapter.Fill(this.bB_BroviDataSet.ClientService);

        }
    }
}
